[Desktop Entry]
Encoding=UTF-8
Icon=3floppy_unmount
Type=MimeType
MimeType=kdedevice/floppy_unmounted
Comment=Unmounted Floppy
Comment[af]=Ontkoppel Sagteskyf
Comment[bg]=Демонтира Флопи
Comment[bs]=Demontirana disketa
Comment[ca]=Disquet muntat
Comment[cs]=Odpojená disketa
Comment[da]=Afmonteret floppy
Comment[de]=Nicht eingebundene Diskette
Comment[el]=Αποπροσαρτημένη δισκέτα
Comment[eo]=Malkroĉita Disketingo
Comment[es]=Disquete desmontado
Comment[et]=Lahutatud flopi
Comment[eu]=Disketea Desmontatua
Comment[fa]=فلاپی پیاده
Comment[fi]=Irroitettu levyke
Comment[fr]=Disquette non montée
Comment[he]=תקליטון מנותק
Comment[hr]=Nemontirana disketa
Comment[hu]=Leválasztott floppy
Comment[is]=Aftengdur disklingur
Comment[it]=Dischetto non montato
Comment[ja]=マウントされていないフロッピー
Comment[lo]=ຫັງກາລີ
Comment[lt]=Išmontuotas lankstus diskelis
Comment[lv]=Nomontēta Diskešu Iekārta
Comment[mk]=Одмонтирана дискета
Comment[mn]=Салгагдсан уян дискүүд
Comment[mt]=Flopi mhux immontat
Comment[nb]=Avmontert diskett
Comment[nl]=Afgekoppelde diskette
Comment[nn]=Avmontert diskett
Comment[nso]=Floppy yeo e Theositswego
Comment[pl]=Odmontowana dyskietka
Comment[pt]=Disquete desmontada
Comment[pt_BR]=Disquete Desmontado
Comment[ro]=Floppy disk nemontat
Comment[ru]=Отмонтированный гибкий диск
Comment[se]=Gálgajuvvon dibmaskearru
Comment[sk]=Nepripojená disketa
Comment[sl]=Odklopljena disketna enota
Comment[sv]=Avmonterad diskett
Comment[ta]=þÈì¸ôÀð¼  ¦¿¸¢úÅðÎ
Comment[tr]=Bağlanmamış Disket
Comment[uk]=Демонтований флопі
Comment[ven]=Floppy i songo gonyiswaho
Comment[vi]=Đĩa mềm chưa mount
Comment[xh]=Floppy Enganyuswanga
Comment[zh_CN]=卸载的软盘
Comment[zh_TW]=未掛載的軟碟
Comment[zu]=I-Floppy eyehlisiwe
Patterns=

X-KDE-AutoEmbed=true
